<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8" />
  <title>CATALOGUE - ACTION</title>
  <link rel="stylesheet" type="text/css" href="../../stylesheets/styles.css" />
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">

</head>

<body class="genres">
<section class="container">
    <div class="row">
        <div class="top-bar">
            <div class="top-left">
                <a href="../../index.html"><img id="logo" src="../../img/logoGFblanco.png" alt="logo"></a>
            </div>
            <div class="top-right">
                <input type="text" name="searchbar" placeholder="Buscar..." size="60">
                <button type="button"><i class="fas fa-search"></i></button>
            </div>
            <div class="bandera">
                <a href="accio.html"><img id="esp" src="../../img/esp.jpg" alt="esp"></a>
            </div>
            <div class="bandera">
                <a href="acciocat.html"><img id="cat" src="../../img/cat.jpg" alt="cat"></a>
            </div>
            <div class="bandera">
                <a href="accioeng.html"><img id="eng" src="../../img/eng.jpg" alt="eng"></a>
            </div>
        </div>
    </div>
</section>

<section class="container">
    <nav class="row">
        <ul class="navoptions">
            <li><a href="#">CONSOLAS</a>
              <ul class="sublista">
                  <li><a href="https://www.amazon.es/Playstation-PS4-Consola-Edici%C3%B3n-Exclusiva/dp/B07KBLNZB1/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=play+4&qid=1558820584&s=gateway&sr=8-1">PS4</a></li>
                  <li><a href="https://www.amazon.es/Xbox-One-All-Digital-Minecraft/dp/B07QM6VCK3/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=xbox+one&qid=1558880763&s=gateway&sr=8-4">XBOX</a></li>
                  <li><a href="https://www.amazon.es/Nintendo-Switch-Consola-Color-Gris/dp/B01M6ZGICT/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=nintendo+switch&qid=1558880881&s=gateway&sr=8-4">Nintendo Switch</a></li>
              </ul>
            </li>
            <li><a href="#">VIDEOJUEGOS</a>
              <ul class="sublista">
                <li><a href="../accio/accio.html">Acción</a></li>
                <li><a href="../carrera/carrera.html">Carreras</a></li>
                <li><a href="../deporte/deporte.html">Deporte</a></li>
                <li><a href="../horror/horror.html">Terror</a></li>
                <li><a href="../shooter/shooter.html">Disparos</a></li>
                <li><a href="../strategy/estrategia.html">Estrategia</a></li>
              </ul>
            <li><a href="../../nosotros.html">SOBRE NOSOTROS</a></li>
            <li><a href="#contacto">CONTACTO</a></li>
        </ul>
    </nav>
</section>

<section class="container">
  <div class="row" id="row1">
    <a class="box-wrap" href="https://www.amazon.es/Grand-Theft-Auto-GTA-PS4/dp/B00KW4UW4S/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=gta+v&qid=1558885129&s=gateway&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://m.media-amazon.com/images/I/71fdwUZvh2L._AC_UL654_FMwebp_QL65_.jpg"">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> GTA V</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/UBI-Soft-Watch-Dogs/dp/B00CXMHYMA/ref=sr_1_9?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=watch+dogs&qid=1559064045&s=gateway&sr=8-9">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51A5sGWuODL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Watch Dogs</p>
      </article>
    </a>
     <a class="box-wrap" href="hhttps://www.amazon.es/Ubisoft-Spain-300096489-Assassins-Origins/dp/B072KDWXSG/ref=sr_1_6?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=2HFJC51A6SUED&keywords=assassins+creed&qid=1559064125&s=gateway&sprefix=assass%2Caps%2C167&sr=8-6">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/512yAvDu6fL.jpg"">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Assassin's Creed Origins</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/Sony-God-B%C3%A1sico-PlayStation-v%C3%ADdeo/dp/B07D67GHH4/ref=sr_1_15?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=god+of+war&qid=1559064487&s=gateway&sr=8-152">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51%2B6Sn4kF5L.jpg"">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> God of War</p>
      </article>
    </a>
       <a class="box-wrap" id="prodInv01" href="https://www.amazon.es/Rise-Tomb-Rider-20-Aniversario/dp/B0725BMBXJ/ref=sr_1_8?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=2NG5APWFBDK2B&keywords=uncharted+el+legado+perdido+ps4&qid=1559110763&s=gateway&sprefix=uncharted+%2Caps%2C611&sr=8-8">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51lA2mWZydL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Rise Of The Tomb Rider 2</p>
      </article>
    </a>

  
  </div>
    <div class="row" id="row2">
    <a class="box-wrap" href="https://www.amazon.es/Marvels-Spider-Man-Standard-PlayStation-Importaci%C3%B3n/dp/B01H1QQIGU/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=3F34BXWOX274H&keywords=spiderman+ps4&qid=1559124115&s=gateway&sprefix=spider%2Caps%2C162&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/91qsrLO4Y-L._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Spider-Man</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/Warner-Bros-Mortal-Kombat-v%C3%ADdeo/dp/B07MDL8RL2/ref=sr_1_5?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1KTW0ITHB0ZV&keywords=mortal+kombat+11+ps4&qid=1559124206&s=gateway&sprefix=mortal+%2Caps%2C164&sr=8-5">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51ybcUcJjNL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Mortal Kombat 11</p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/Red-Dead-Redemption-PS4-Game/dp/B01M65RD19/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=OYF6D1VYNLDN&keywords=red+dead+redemption+2+ps4&qid=1559124265&s=gateway&sprefix=red+de%2Caps%2C171&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/91C8piUiI0L._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Red Dead Redemption 2</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/Warner-Bros-Hitman-2/dp/B07DKRXTNV/ref=sr_1_7?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=B8HWYYKP19O1&keywords=hitman+2+ps4&qid=1559124340&s=gateway&sprefix=hitman+%2Caps%2C163&sr=8-7">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/61IVOgZzgyL._SL1000_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Hitman 2</p>
      </article>
    </a>
   <a class="box-wrap" id="prodInv02" href="https://www.amazon.es/BANDAI-NAMCO-Entertainment-Iberica-Soulcalibur/dp/B078XYBY7P/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=2SDGAQ02ZNC4V&keywords=soul+calibur+6&qid=1559124415&s=gateway&sprefix=soul+%2Caps%2C168&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/81%2BEvMBKkSL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Soulcalibur VI</p>
      </article>
    </a>
  
  </div>

  <div class="row" id="rowInv">
    <a class="box-wrap" href="https://www.amazon.es/Bandai-Namco-Entertainment-BAOCX-222884/dp/B07DMF4FGK/ref=sr_1_7?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=3K145OYY9XW58&keywords=jump+force+ps4&qid=1559124499&s=gateway&sprefix=jump+%2Caps%2C166&sr=8-7">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/81m%2BN6De-uL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Jumo Force</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/Far-Cry-Edici%C3%B3n-Limited-Exclusiva/dp/B079JSGH1Q/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=8F88GTEG8ZXC&keywords=farcry5+xbox+one&qid=1559124580&s=gateway&sprefix=farcray%2Caps%2C155&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/91Uy%2BDXu4jL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Far Cray 5</p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/Bethesda-Rage-2/dp/B07D5159DS/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=rage+2&qid=1559124650&s=gateway&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/61f1y4ZWccL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Rage 2</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/Electronic-Arts-Battlefield-5/dp/B07D87SQ67/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=TAJFGB7R5P1D&keywords=battlefield+v&qid=1559124716&s=gateway&sprefix=Batt%2Caps%2C160&sr=8-1-spell">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/71i-SWKqRJL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Battlefield 5</p>
      </article>
    </a>  
      <a class="box-wrap" href="https://www.amazon.es/Call-Duty-Black-Edici%C3%B3n-Est%C3%A1ndar/dp/B07K2YPQPS/ref=sr_1_3?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=2A05N8UF3RGN0&keywords=black+ops+4+ps4&qid=1559124782&s=gateway&sprefix=black+ops%2Caps%2C167&sr=8-3">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/61bGuaUO-PL._SL1050_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Call of Duty: Black Ops 4</p>
      </article>
    </a>
  </div>

</section>

<footer id="footer-responsive">
    <div class="container-contacto-footer">
      <h2 class="contacto-footer" id="contacto">CONTACTA CON NOSOTROS</h2>
      <hr class="contacto-footer-separador">
      <div class="logo-footer">
        <img src="../../img/logoGFblanco.png" id="logoblanco">
      </div>
      <div class="container-p-contacto-footer">
        <ul class="social-media-list">Redes
          <li><button class="social-media-logo" type="button"><i class="fab fa-facebook-square"><a class = "eskera" href = "https://www.facebook.com"/> Facebook</a></i></button></li>
          <li><button class="social-media-logo" type="button"><i class="fab fa-instagram"><a class = "eskera" href = "https://www.instagram.com"/> Instagram</a></i></button></li>
          <li><button class="social-media-logo" type="button"><i class="fab fa-twitter-square"><a class = "eskera" href = "https://www.twitter.com"/> Twitter</a></i></button></li>
        </ul>

        <ul class="social-media-list">Business inquiries
          <li><button class="social-media-logo" type="button"><i class="far fa-envelope"><a class = "eskera" href = "https://www.gmail.com"/> info.gamefuse@gamefuse.es</a></i></button></li>
          <li><button class="social-media-logo" type="button"><i class="fab fa-linkedin"><a class = "eskera" href = "https://www.linkedin.com"/> Linkedin</a> </i></button></li>
          <li><button class="social-media-logo" type="button"><i class="fab fa-yelp"><a class = "eskera" href = "https://www.yelp.com"/> Yelp</a> </i></button></li>
        </ul>
      </div>
        <div class="social-media-movil">
            <p>Redes</p>
            <a href="#"><img src="img/twitter.jpg" alt="twitter" class="iconoSMM">Twitter</a><br>
            <a href="#"><img src="img/facebook.png" alt="facebook" id="facebook" class="iconoSMM">Facebook</a><br>
            <a href="#"><img src="img/ig.png" alt="instagram" class="iconoSMM">Instagram</a><br><br>
        </div>
        <div class="social-media-movil">
            <p>Business Inquiries</p>
            <a href="#"><img src="img/email.png" alt="email" class="iconoSMM">info.gamefuse@gamefuse.es</a><br>
            <a href="#"><img src="img/linkedin.png" alt="linkedin" class="iconoSMM">Linkedin</a><br>
            <a href="#"><img src="img/yelp.png" alt="yelp" id="yelp" class="iconoSMM">Yelp</a><br>
        </div>
    </div>
</footer>
</body>